<?php
include "../../inc/inc.koneksi.php";

$kode		=$_POST[kode];
$tanggal	=$_POST[tanggal];
$nomorsa	=$_POST[nomorsa];
$kodesp 	=$_POST[kodesp];
$namasp	=$_POST[namasp];
$kodedv 	=$_POST[kodedv];
$namadv	=$_POST[namadv];
$nopol  	=$_POST[nopol];
$nourut 	=$_POST[nourut];
$kodepl		=$_POST[kodepl];
$namapl	=$_POST[namapl];
$jmlunit		=$_POST[jmlunit];
$hgjual		=$_POST[hgjual];
$jumlah		=$_POST[jumlah];
$nokas 		=$_POST[nokas];
$user 		=$_POST[user];

$sql1 		= mysql_query("SELECT * FROM driver WHERE kode_dv='$kodedv' ");
$data 		= mysql_fetch_assoc($sql1);
$namadv	= $data[nama_dv];

$sql1 		= mysql_query("SELECT * FROM akun_bb WHERE noakun='$nokas' ");
$data 		= mysql_fetch_assoc($sql1);
$namakas	= $data[naakun];

$sql = mysql_query("SELECT * FROM surat_jln WHERE kode_sj='$kode' AND no_urut='$nourut'");
$row= mysql_num_rows($sql);

if ($row>0){
	mysql_query("UPDATE surat_jln SET tanggal='$tanggal',nomor_sa='$nomorsa',kode_sp='$kodesp',nama_sp='$namasp',kode_dv='$kodedv',nama_dv='$namadv',nopol='$nopol',kode_pl='$kodepl',nama_pl='$namapl',jml_unit='$jmlunit',hg_jual='$hgjual',jumlah='$jumlah',nokas='$nokas',namakas='$namakas' WHERE kode_sj='$kode' AND no_urut='$nourut'");
}
else{
	mysql_query("INSERT INTO surat_jln (kode_pj,tanggal,nomor_sa,kode_sp,nama_sp,kode_dv,nama_dv,nopol,no_urut,kode_pl,nama_pl,jml_unit,hg_jual,jumlah,nokas,namakas,user) VALUES('$kode','$tanggal','$nomorsa','$kodesp','$namasp','$kodedv','$namadv','$nopol','$nourut','$kodepl','$namapl','$jmlunit','$hgjual','$jumlah','$nokas','$namakas','$user')");
}
?>